.monitoring-hero {
    width: 100%;
    height: 100%;
    background-size: contain;
}

.monitoring-heading {
    color: white;
    position: absolute;
    bottom: -12%;
    transform: translateY(-50%);

    width: 100%;
}

.monitoring-text-1 {
    font-size: 82px;
}

.work-section-padding {
    padding-top: 60px;
    padding-bottom: 60px;
}

.step-monitoring-image {
    width: 508px;
    height: 434px;
    object-fit: contain;

}

.work-heading {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 53.21px;
    text-align: left;

}

.monitoring-cards-section {
    margin-top: 50px;
}

.monitoring-card-1 {
    width: 400px;
    height: 360px;
    border-radius: 18px;
    background-color: #000000;
    padding: 40px 20px;
}

.monitoring-card-2 {
    width: 400px;
    height: 360px;
    border-radius: 18px;
    background-color: #E32329;
    padding: 40px 22px;
}

.monitoring-card-3 {
    width: 519px;
    height: 346px;
    border-radius: 18px;
    background-color: #000000;
    padding: 60px 15px;
}

.monitoring-card-image-wrapper {
    width: 120px;
    height: 150px;
}

.monitoring-card-image-wrapper-2 {
    width: 150px;
    height: 150px;

}

.monitoring-card-image {
    width: 100%;
    height: 100%;
}

.monitoring-card-text-wrapper {
    position: relative;
}

.monitoring-card-number {
    font-family: 'Battambang', sans-serif;
    font-size: 146px;
    font-weight: 700;
    line-height: 168.89px;
    position: absolute;
    z-index: 0;
    top: 195px;
    right: 50px;
}

.shadow-1 {
    color: #7B7B7B;
    top: 200px;
    right: 39px;
}

.shadow-2 {
    color: #1E1E1E;
    top: 175px;
    right: 39px;
    opacity: 25%;
}

.white-1 {
    color: #FFFFFF;
    z-index: 1;
}


.service-card-number {
    font-family: 'Battambang', sans-serif;
    font-size: 100px;
    font-weight: 700;
    z-index: 0;
    position: absolute;
    top: 0px;


}

.service-shadow-1 {
    position: absolute;
    color: #7B7B7B;
   top: 5px;
    left: 30px;
}

.service-shadow-2 {
    color: #1E1E1E;
    top: 11px;
    right: -159px;
    opacity: 25%;
}

.white-1 {
    color: #FFFFFF;
    z-index: 1;
}


.monitoring-card-text-container {
    position: relative;
    z-index: 2;
    line-height: 24.08px;
    letter-spacing: 0px !important;

}

.monitoring-card-text {
    font-size: 15px;
    color: #FFFFFF;
}



/* Our Monitoring Services Include */
.monitoring-box {
    width: 38%;
    min-height: 260px;
    max-height: 450px;
    box-shadow: 4px 8px 13px 3px #00000040;
    border-radius: 18px;
    padding: 40px 30px 20px 30px;
    position: relative;
}

.counting-img {
    width: 40px;
    height: 70px;
}
.mb-40{
    margin-bottom: 40px;
}

.bg-black-div {
    border-radius: 8px;
    padding: 20px;
    background: #000000;


}

.counting-img-shadow {
    width: 40px;
    height: 70px;
    margin-top: 20px;
    margin-left: -20px;
}

.logo-counting {
    width: 120px;
    height: 120px;
    position: absolute;
    right: 15px;
    top: 10px;
    opacity: .5;
}

.counting-text {
    font-size: 15px;
    color: #000000;
    text-align: justify;
    text-indent: 80px;
    margin-top: -10px;
}

.box-inner-cnt {
    width: 100%;
}

.monitoring-service-heading {
    font-size: 30px;
    margin-left: 15px;
}


.see-more-btn{
    background-color: none;
    border: none;
    background: none;
    color: #E32329; 
    font-weight: bold;
}

.more-text,.more-text2 {
    display: none;
}

/* Our Monitoring Services Include */






/* accountibility-text */
.accountibility-text {
    padding: 0px 100px;
    text-align: center;
    margin: 0px;
}

.accountibility-img {
    height: 500px;
    width: 70%;
}



.work-section-logo{
    width: 174px;
height: 156px;
    object-fit: contain;


}


.event-section {
    margin-bottom: 40px;
}

.event-card-1 {
    height: 300px;
    width: 38%;

    border-radius: 15px ;
    position: relative;
    padding:  20px;
    border: 3px solid #E32329;

}

.bg-theme-black{
    background: #1C1C1C;

}

.bg-theme-red{
    background: #E32329;

}
.bg-theme-light{
    background: #f1f2f6;

}



.event-text {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #000000;
    text-align: left;
    margin-right: 20px;
}
.text-dark{

}

.mt-40{
    margin-top: 40px;
}

.event-image {
    width: 130px;
    height: 130px;
    position: relative;

}

.event-image-3 {
    width: 200px;
    height: 130px;
    position: relative;
    bottom: 0px;
    z-index: 2;
}
.event-image-card-2{
    width: 409px;
height: 367px;
    position: absolute;
    bottom: 0px;
    z-index: 2;
    object-fit: contain;

}
.event-image-card-3{
    width: 285px;
height: 331px;
    position: absolute;
    bottom: 0px;
    z-index: 2;
    object-fit: contain;

}


.ranger-card {
    width: 450px;
    height: 400px;
    border-radius: 18px;
    background: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 4px 8px 13px 3px #00000040;
    position: relative;
     transition: transform 0.3s ease;



}

.card-image {
    width: 160px;
    height: 305px;
    object-fit: contain;
    margin-top: 20px;
}

.ranger-card-footer {

    height: 105px;
    background: #E32329;
    border-radius: 0 0 18px 18px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}


.ranger-footer-text {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 41.64px;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}


.card-logo-container {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
}



.ranger-logo-counting {
    width: 128px;
    height: 129px;
    position: absolute;
    left: 10px;
    top: 10px;

}
.ranger-card-image {
    width: 160px;
    height: 200px;
    object-fit: contain;
    margin-top: 20px;

}
.ranger-card-image-2 {
    width: 278px;
height: 203px;
    object-fit: contain;
    margin-top: 20px;
}
.ranger-card-image-3 {
    width: 219px;
height: 200px;
    object-fit: contain;
    margin-top: 20px;
}

.ranger-card-image-4 {
    width: 219px;
height: 200px;
    object-fit: contain;
    margin-top: 20px;
}
.ranger-card-image-5 {
    width: 267px;
height: 200px;
    object-fit: contain;
    margin-top: 20px;
}

.ranger-card-image-6 {
    width: 229px;
height: 200px;
    object-fit: contain;
    margin-top: 20px;
}

.ranger-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%; /* Use full width of the card */
    height: 100%; /* Use full height of the card */
    border-radius: 18px;
    background: #FFFFFF;
    z-index: 2;
    opacity: 0;  /* Initially hidden */
    pointer-events: none;  /* Prevent interaction when hidden */
    transition: opacity 0.5s ease, transform 0.5s ease;  /* Smooth transition */
    transform: translateY(100%); /* Slide in from the bottom */
    display: flex;  /* Use flexbox */
    flex-direction: column; /* Arrange items vertically */
    justify-content: space-between; /* Space between items to push footer down */
}

/* Show the overlay when the card is hovered */
.ranger-card:hover .ranger-overlay {
    opacity: 1;
    pointer-events: auto;
    transform: translateY(0);
}

.overlay-body {
    padding: 20px;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    line-height: 24.4px;
    text-align: left;
    color: black;
}

.overlay-footer-text {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 41.64px;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
    background: #E32329; /* Same background as the footer */
    padding: 10px 0; /* Padding for the footer */
}

.ranger-card:hover {
    transform: scale(1.05); /* Optional: adds a slight zoom effect on hover */
}

.dynamic-text {
     font-size: 15px;
    color: #000000;
    text-align: justify !important;
    margin-top: -10px;
}
.mobile-view{
          display: none;
      }
.read-more-link,
.read-less-link {
    display: inline; /* Keep the see more/less links inline */
    cursor: pointer;
    font-weight: bold; /* Optional: Makes the link stand out */
}

.add-margin {
    margin-bottom: 30px; /* Adjust this value as per your layout */
}


.service-quality-card {
    width: 1076px;
    height: auto;
    border-radius: 18px;
    background: #FFFFFF;
    box-shadow: 4px 8px 13px 3px rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    box-sizing: border-box;
}

.service-quality-header {
    height: 64px;
    background-color: #E32329;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
        border-radius: 18px 18px 0px 0px;

}
.service-quality-heading{
    font-family: 'Bebas Neue', sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 41.64px;
    text-align: center;
}
.sm-border{
     border: 3px solid #E32329;
     border-top-left-radius: 18px;
border-top-right-radius: 18px;
 }
.sm-border-black{
     border: 3px solid #000000;
     border-top-left-radius: 18px;
border-top-right-radius: 18px;
 }
.sm-border-bottom{
     border: 3px solid #E32329;
     border-bottom-left-radius: 18px;
border-bottom-right-radius: 18px;
 }
/* Body */
.service-quality-body {
    padding: 20px;
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #333333;
    flex-grow: 1;
    text-align: justify;
}

.service-quality-image {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.service-quality-image img {
    width: 342px;
    height: 347px;
    object-fit: cover;
    border-radius: 10px;
}

.service-quality-desc{
    font-family: Poppins;
font-size: 20px;
font-weight: 500;
line-height: 23.14px;
text-align: left;
    letter-spacing: 0px;

}

.monitoring-vedio-main-heading{
    font-family: Bebas Neue;
font-size: 68px;
font-weight: 400;
line-height: 78.66px;
text-align: center;

}
.monitoring-service-padding{
    padding-top: 40px;
}

.white5 {
    position: absolute;
    top: 0px;
    left: 40px;
    width: 30px;
    height: 50px;
    z-index: 100;
        font-weight: 500;

}
.white5-shadow {
   position: absolute;
    top: 10px;
    left: 50px;
    width: 30px;
    height: 50px;
    font-size: 70px;
        font-weight: 500;



}

.dark5 {
    position: absolute;
    top: 0px;
    left: 40px;
    width: 30px;
    height: 50px;
    z-index: 100;
    color: #E32329;
    font-weight: 500;
}

.dark5-shadow {
    position: absolute;
    top: 10px;
    left: 50px;
    width: 30px;
    height: 50px;
    font-size: 70px;
    color: #D8D8D8;
    font-weight: 500;


}


.five-number {
    font-size: 70px;
}

/*#main {*/
/*  margin: 50px 0;*/
/*}*/


.padding-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}


.contact-us {
    padding: 20px 20px;
}

.contact-dog-img {
    width: 200px;
    height: 160px;
}



.contact-us-text {
    font-size: 15px;
    color: #000000;
    margin-top: 15px;
}



/* contact-us */



@media (max-width: 768px) {

    .monitoring-card-1,
    .monitoring-card-2 {
        width: 100%;
        height: auto;
        flex-direction: column;
        padding: 40px 20px;
        margin-bottom: 20px;
    }

    .monitoring-card-image-wrapper {
        width: 100px;
        height: 150px;
    }

    .monitoring-card-text {
        font-size: 15px;
        color: #FFFFFF;
    }


    .monitoring-card-number {
        font-size: 80px;
        line-height: 90px;
        top: 14px;
    left: 14px;
    }

    .shadow-1 {
        top: 20px;
        left: 20px;
    }
    .shadow-2 {
        top: 20px;
        left: 20px;
    }
    .sm-gap-0{
        gap: 0 !important;
    }


    .event-text {
        font-size: 22px;
    }
    .event-image {
        width: 150px;
        height: 249px;
        bottom: -30px;
    }
     .event-image-3 {
        width: 200px;
        height: 200px;
        bottom: -30px;
         position: relative;
    }
    .event-card-1 {
        flex-direction: column;
        padding: 20px;
        margin-bottom: 20px;
        height: auto;
    }

    .col-md-3, .col-md-5, .col-md-4 {
        flex: 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }

    .service-card-number {
        font-size: 100px;
    }

    /*.service-shadow-1 {*/
    /*    top: 20px;*/
    /*    right: 30px;*/
    /*}*/
    .sm-mt-0{
        margin-top:0px !important;
    }

    .white-1 {
        font-size: 120px;
    }


    .event-text {
        font-size: 20px;
    }

    .event-description {
        margin-top: 30px;
        font-size: 15px;
        line-height: 24px;
    }

    .event-image {
        width: 150px;
        height: 200px;
        position: relative;
    }
    .work-heading {
        font-size: 28px;
        line-height: 38px;
        text-align: center;
    }

    .work-section-logo {
        width: 100px;
    }

    .step-monitoring-image {
        max-width: 300px;
        height: 240px;
    }
     .work-section-padding {
        padding: 0;
    }
         .monitoring-hero {
        width: 100%;
        height: 80vh;

    }

    .monitoring-text-1 {
        font-size: 32px;
        line-height: 40px;
    }

    .monitoring-heading {
        /*top: 40%;*/
         left: 0px;
        bottom: -10%;
    }
    .sm-center{
        justify-content: center !important;
        align-items: center !important;
    }

    .monitoring-card-image-wrapper-2 {
        width: 160px;
        height: 150px;
        object-fit: contain;
        margin-bottom: 20px;
    }
     .monitoring-card-text-container {
    position: relative;
    z-index: 2;
    line-height: 25.08px;
    letter-spacing: 0px !important;
    margin-top: 20px;
}
     .ranger-card {
        width: 300px;
        height: 400px;

    }

    .ranger-card-image, .ranger-card-image-2, .ranger-card-image-3,
    .ranger-card-image-4, .ranger-card-image-5, .ranger-card-image-6 {
        width: 120px;
        height: auto;
    }

    .ranger-logo-counting {
        width: 80px;
        height: 80px;
    }


    .ranger-footer-text {
        font-size: 20px;
        line-height: 25px;
    }



}

@media (max-width: 576px) {
    .event-section {
    margin-top: 0px;
        margin-bottom: 0;
}
    .service-card-number {
        font-size: 80px;
        line-height: 80px;
    }




    .white-1 {
        font-size: 80px;
    }
    .service-shadow-1 {

    top: 7px;
    right: -7px;
}

    .service-shadow-2 {

    top: 11px;
    right: -56px;
    opacity: 25%;
}
    .sm-mb-0{
        margin-bottom: 0 !important;
    }


    .sm-mb-30{
        margin-bottom: 40px;
    }




    .number-wrapper-2{
        padding-right:50px;
    }



    .event-text {
        font-size: 16px;
    }

    .event-image {
        width: 120px;
        height: 160px;
    }
    .work-heading {
        font-size: 22px;
        line-height: 30px;
        text-align: center;
    }

    .work-section-logo {
        width: 80px;
    }

    .step-monitoring-image {
        max-width: 250px;
    }
    .sm-hidden{
        overflow: hidden;
    }
    .monitoring-text-1 {
        font-size: 24px;
        line-height: 32px;
    }

    .monitoring-heading {
        width: 100%;

    }
    .ranger-card {
        width: 300px;
        height: 360px;
    }

    .ranger-card-image, .ranger-card-image-2, .ranger-card-image-3,
    .ranger-card-image-4, .ranger-card-image-5, .ranger-card-image-6 {
        width: 120px;
        height: 200px;
    }
    .service-quality-heading {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 28px;
    font-weight: 400;
    line-height: 21.64px;
    text-align: center;
}

    .ranger-logo-counting {
        width: 80px;
        height: 80px;
    }

    .ranger-footer-text {
        font-size: 20px;
        line-height: 25px;
    }
     .service-quality-card {
        width: 100%;
        height: auto;

    }

    .service-quality-header {
        font-size: 28px;
        height: 48px;
    }

    .service-quality-body {
        font-size: 14px;
       padding: 20px;
    }

    .service-quality-image img {
        width: 250px;
        height: 250px;
    }
    .service-quality-desc{
        font-size: 14px;
    }
    .monitoring-vedio-main-heading{
    font-family: Bebas Neue;
font-size: 22px;
font-weight: 400;
line-height: 28.66px;
text-align: center;

}
.monitoring-service-padding{
    padding-top: 20px;
}

    /*.service-shadow-2 {*/
    /*    color: #1E1E1E;*/
    /*    top: 8px;*/
    /*    right: -59px;*/
    /*    opacity: 25%;*/
    /*}*/
    .service-shadow-4 {
        color: #1E1E1E;
        top: 8px;
        right: -59px;
        opacity: 25%;
    }

}



@media  (min-width: 1200px)  {

    /* Our Monitoring Services Include */

     .monitoring-heading {
        /*top: 40%;*/
         left: 0px;
        bottom: -80px;
    }
    .monitoring-text-1{
        font-size: 100px;
    }



}


@media only screen and (min-width: 992px) and (max-width: 1200px) {
.ranger-footer-text {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 35.64px;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}
    .monitoring-card-1 {
    width: 519px;
    height: 400px;
    border-radius: 18px;
    background-color: #000000;
    padding: 28px 20px;
}

    .event-card-1 {
    height: 350px;
    width: 40%;

    border-radius: 15px ;
    position: relative;
    padding:  20px;
    border: 3px solid #E32329;

}

    .monitoring-card-2 {
    width: 519px;
    height: 400px;

    padding: 28px 20px;
}

    .shadow-1 {
    color: #7B7B7B;
    top: 200px;
    right: 39px;
}
    .service-card-number {
    font-family: 'Battambang', sans-serif;
    font-size: 100px;
    font-weight: 700;
    line-height: 21.89px;
    position: absolute;
    z-index: 0;
        top: 45px;


}
    .service-shadow-2 {
    color: #1E1E1E;
    top: 36px;
    right: -20px;
    opacity: 25%;
}
    .mobile-view{
          display: none;
      }

    .monitoring-card-number {
    font-family: 'Battambang', sans-serif;
    font-size: 146px;
    font-weight: 700;
    line-height: 168.89px;
    position: absolute;
    z-index: 0;
    top: 192px;
    right: 50px;
}
    .monitoring-box {
        width: 45%;
    }
     .monitoring-heading {
        /*top: 40%;*/
         left: 0px;
        bottom: 0%;
    }
    .monitoring-text-1{
        font-size: 60px;
    }
    .service-shadow-1 {

    top: 50px;
    right: -13px;
}

    /* Our Monitoring Services Include */



    /* accountibility-text */

    .accountibility-img {
        height: 500px;
        width: 70%;
    }

    /* accountibility-text */

    /* contact-us */

    .contact-us {
        padding: 15px ;
    }
    .contact-us-text {
    font-size: 15px;
    color: #000000;
    margin-top: 10px;
}
    .contact-dog-img {
    width: 250px;
    height: 180px;
    margin-right: 30px;
}


    .ranger-card-image, .ranger-card-image-2, .ranger-card-image-3,
    .ranger-card-image-4, .ranger-card-image-5, .ranger-card-image-6 {
        width: 180px;
        height: 150px;
    }

    .event-image-card-2{
    width: 329px;
height: 367px;
    position: absolute;
    bottom: 0px;
    z-index: 2;
    object-fit: contain;

}
.event-image-card-3{
    width: 245px;
height: 331px;
    position: absolute;
    bottom: 0px;
    z-index: 2;
    object-fit: contain;

}
.overlay-body {
        padding: 15px;
    }

    /* Adjust footer text size */
    .overlay-footer-text {
        font-size: 25px;
    }

    /* Adjust footer height */

    .dynamic-text{
        font-size: 15px;
    }


    /* contact-us */

}

@media only screen and (min-width: 768px) and (max-width:992px) {
    .ranger-card{
        height: 520px;
    }
.ranger-footer-text {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 35.64px;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}
.service-card-number {
    font-family: 'Battambang', sans-serif;
    font-size: 100px;
    font-weight: 700;
    line-height: 21.89px;
    position: absolute;
    z-index: 0;
    top: 45px;
}
    .service-shadow-2 {
    color: #1E1E1E;
    top: 34px;
    right: -18px;
    opacity: 25%;
}

.event-text {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #000000;
    text-align: left;
    margin-right: 20px;
}
.mobile-view{
          display: none;
      }

.sm-mb-20{
    margin-bottom: 20px;
}

.sm-mb-40{
    margin-bottom: 40px;
}
.event-section {
    margin-bottom: 0px;
}

.event-image {
    margin-top: 40px;
    width: 157px;
    height: 209px;
    position: relative;
    bottom: 0px;
    z-index: 2;
}
.event-image-3 {
    width: 205px;
    height: 209px;
    position: relative;
    bottom: 0px;
    z-index: 2;
    margin-top: 40px;
}

.sm-mb-30{
    margin-bottom: 40px;
}

.service-shadow-1 {


    top: 50px;
    right: -13px;
}
    /* Our Monitoring Services Include */
    .monitoring-box {
        width: 100%;
    }

    .spacing-bottom {
        margin-bottom: 30px;
    }

    /* Our Monitoring Services Include */

    .monitoring-heading {
        /*top: 40%;*/
         left: 0px;
        bottom: 0;
    }
    .monitoring-text-1{
        font-size: 50px;
    }



    /* accountibility-text */
    .accountibility-text {
        padding: 0px 0px;
    }

    .accountibility-img {
        height: 500px;
        width: 80%;
    }

    /* accountibility-text */

    /* contact-us */

    .contact-us {
        padding: 20px 0px;
    }

    .contact-dog-img {
        width: 280px;
        height: 200px;
        margin-right: 0px !important;

    }

    .event-image-card-2 {
        width: 249px;
        height: 267px;
        position: absolute;
        bottom: 0px;
        z-index: 2;
        object-fit: contain;

    }
    .contact-us-text {
        font-size: 15px;
        margin-top: 10px;
        padding: 0px 20px;
    }

    .event-image-card-3 {
        width: 235px;
        height: 261px;
        position: absolute;
        bottom: 0px;
        z-index: 2;
        object-fit: contain;

    }
    .overlay-footer-text {
        font-size: 25px;
    }

    /* Adjust footer height */

    .dynamic-text{
        font-size: 15px;
    }
    .event-card-1 {
    width: auto;
    height: 450px;
    border-radius: 15px ;
    position: relative;
    padding: 20px 20px;

}


}

@media only screen and (min-width: 600px) and (max-width: 768px) {

    /* Our Monitoring Services Include */
    .service-shadow-1 {
    position: absolute;
    color: #7B7B7B;
    top: 25px;
    right: -9px;
}
    .service-shadow-2 {
    color: #1E1E1E;
    top: 11px;
    right: -85px;
    opacity: 25%;
}
    .monitoring-box {
        width: 100%;
    }

    .logo-counting {
        width: 100px;
        height: 100px;
    }
    .sm-mb-30{
        margin-bottom: 40px;
    }

    .sm-mb-40{
    margin-bottom: 40px;
}

    .spacing-bottom {
        margin-bottom: 30px;
    }

    .counting-text {
        font-size: 14px;
    }

    .contact-flex{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center !important;
    }

    .monitoring-service-heading {
        font-size: 30px;
    }

    .contact-text-section{
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .sm-mb-20{
    margin-bottom: 20px;
}
    .event-section{
        margin-bottom: 0px;
    }
    /* Our Monitoring Services Include */

    /* accountibility-text */
    .accountibility-text {
        padding: 0px 0px;
        font-size: 15px;
    }

    .accountibility-img {
        height: 500px;
    }

    /* accountibility-text */



    /* contact-us */
    .contact-us {
        padding: 20px 0px;
    }

    .contact-dog-img {
        width: 250px;
        height: 180px;
        margin-right: 0px;
    }

    .contact-us-text {
        margin-top: 15px;
        font-size: 15px;
        text-align: center;
    }
    .contact-text-heading{
        text-align: center !important;
    }
     .ranger-card-image, .ranger-card-image-2, .ranger-card-image-3,
    .ranger-card-image-4, .ranger-card-image-5, .ranger-card-image-6 {
        width: 180px;
        height: 150px;
    }
     .event-image-card-2 {
        width: 250px;
        height: 249px;
        bottom: -30px;
         position: relative;


    }
     .ranger-card{
         width: 400px;
         height: 500px;
     }

    .event-image-card-3 {
               width: 250px;
        height: 209px;
        bottom: -30px;
         position: relative;


    }
    .overlay-footer-text {
        font-size: 20px;
                line-height: 25px;

    }


    /* Adjust footer height */

    .dynamic-text{
        font-size: 15px;
    }

     .ranger-card-footer {
        height: 80px;
    }
     .mobile-view{
          display: none;
      }

    /* contact-us */

}

@media only screen and (min-width: 0px) and (max-width: 600px) {

 .event-card-1 {

    width: 90%;



}
    .sm-mt-20{
        margin-top: 20px;
    }

      .sm-mt-30{
        margin-top: 30px;
    }

    /* Our Monitoring Services Include */
    .monitoring-box {
        width: 100%;
    }

    .logo-counting {
        width: 80px;
        height: 100px;
    }

    .spacing-bottom {
        margin-bottom: 30px;
    }

    .box-inner-cnt {
        width: 80% !important;
    }

    .counting-text {
        font-size: 14px;
        text-indent: 60px;

    }
   .read-more-btn {
    background-color: #E32329;
    color: white;
}

.read-more-btn-white {
    background-color: white;
    color: black;
    font-family: Bebas Neue;
font-size: 16px;
font-weight: 400;
line-height: 24.32px;
text-align: left;

}

    .contact-text-heading{
        text-align: center !important;
        margin-top: 30px;
    }
    .monitoring-service-heading {
        font-size: 22px;
    }

    .counting-img {
        width: 30px;
        height: 50px;
    }

    .counting-img-shadow {
        width: 30px;
        height: 50px;
        margin-top: 15px;
        margin-left: -5px;
    }

    /* Our Monitoring Services Include */

    /* accountibility-text */
    .accountibility-text {
        padding: 0px 0px;
        font-size: 14px;

    }

    .accountibility-img {
        height: 400px;
        width: 100%;
    }

    /* accountibility-text */

    /* contact-us */

    .contact-us {
        padding: 20px 0px;
    }

    .contact-dog-img {
        width: 170px;
        height: 150px;
        margin-right: 0px;
    }

    .contact-us-text {
        font-size: 14px;
        margin-top: 20px;
    }

    .wrap-contact {
        flex-wrap: wrap;
    }
    .event-image-card-2 {
        width: 220px;
        height: 229px;
        bottom: -30px;
         position: relative;


    }

    .event-image-card-3 {
               width: 200px;
        height: 209px;
        bottom: -30px;
         position: relative;


    }
    .overlay-footer-text {
        font-size: 20px;
                line-height: 25px;

    }
   .ranger-card{
       width: 100%;
       height: 400px;
   }

    /* Adjust footer height */

    .dynamic-text{
        font-size: 15px;
        line-height: 24px;
         text-align: justify !important;
    }
 .contact-text-section{
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
 .sm-border{
     border: 3px solid #E32329;
     border-top-left-radius: 18px;
border-top-right-radius: 18px;
 }
 .ranger-card-mobile {
    width: 519px;
    height: auto;
    border-radius: 18px;
    background: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 4px 8px 13px 3px #00000040;
    position: relative;
     transition: transform 0.3s ease;



}

    /* contact-us */
}
@media only screen and (min-width: 0px) and (max-width: 390px) {
    .vedio-slide{
        padding: 20px 20px !important;
    }
    .video-carousel-arrow {
    width: 30px;
    height: 30px;
}
    .vedio-card iframe {
        width: 280px !important;
        height: 300px !important;
        object-fit: contain;
    }
    .dynamic-text{
        font-size: 15px;
        line-height: 24px;
         text-align: justify !important;
    }
    .ranger-card{
        height: 450px;
    }
    .mobile-view{
          display: block;
      }
}
